Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/10855/?format=api
{ "ob_id": 10855, "uuid": "e3b03479597540959f57e0fb8f79f5fd", "title": "CEH LCM 2000 25 meter derived roster format data processing deployed on Harwood Forest, UK", "abstract": "This computation involved: CEH LCM 2000 25 meter derived roster format data processing deployed on Harwood Forest, UK. Land Cover Map is a database of geographical information derived from satellite imagery. It was produced by a semi-automated classification of data from the satellite's Thematic Mapper sensor. Scenes are divided into parcels that are then characterised by a list of attributes attached to them. Those attributes cover such topics as land cover class, parcel area, length of boundary, processing history, knowledge-based correction and identification of the original satellite scene.\n\nLand Cover Map 2000 (LCM2000) is provided in several different Product Versions including the Vector Core database and the Raster dataset, derived from the Core Vector database. In the Vector Core dataset, data is provided as polygons or land parcels, and each parcel has a list of attributes attached to it. The standard level of detail is LEVEL 2, which provides 26 target/subclasses. The derived Raster dataset provides data as pixels. There are two resolutions, 25 metres, and 1 kilometre. \n\nLand Cover Map is produced by the Centre for Ecology and Hydrology (CEH), the UK's Centre of Excellence for research in the land and freshwater environmental sciences. It's parent organisation is the UK Natural Environment Research Council (NERC). Harewood Forest, near the Chilbolton Facility for Atmospheric and radio research, covers 670 hectares of mainly ancient semi-natural woodland and was recorded as a Countryside Heritage Area in June 1989. This site was used during the NCAVEO field experiment in June 2006.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7213/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7214/?format=api" ] }